
/* Class = "NSButton"; ibShadowedToolTip = "Aktion anhalten"; ObjectID = "731"; */
"731.ibShadowedToolTip" = "Aktion anhalten";

/* Class = "NSButton"; ibShadowedToolTip = "Aktion abbrechen"; ObjectID = "734"; */
"734.ibShadowedToolTip" = "Aktion abbrechen";

/* Class = "NSTextFieldCell"; title = "Zeit noch:"; ObjectID = "740"; */
"g9m-0z-ua5.title" = "Zeit noch:";

